約束の地

キャロの想い出

「お使いのルーターはIPフラグメントパケットに対応していない…」

PS3でインターネットに接続するとき、ルータの機種によっては接続テスト時に表題のような警告文が出ることがあります。このメッセージが出るとネットゲームなどのプレイに支障が出てくるおそれがあります。

ではこのメッセージを出さないようにするにはどうしたらいいのでしょうか。

最も簡単で確実な答えは一つです。そう「ルータを買い換える」です。

残念ながらこのメッセージが出るようなルータは正直なところあまり一般的にもお勧めできるものではありません。アイ・オー・データ製品に多いようですが、素直にNECのAtermシリーズに乗り換えておきましょう。

可能性として、設定でこの問題を回避することもできるかもしれないです。詳細は以下のエントリをご参照下さい。

IPフラグメントパケットに対応していない

http://www.akakagemaru.info/port/faq-ipfragmentpacket.html

でもやはり、総合的な面を考えて、ルータを買い換えるというのがベストだと思います。

Powered by はてなブログ